{
  "name": "iniciosesion",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "body-parser": "^1.18.3",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "dotenv": "^6.2.0",
    "ejs": "~2.5.7",
    "express": "~4.16.0",
    "express-flash-notification": "^0.5.0",
    "express-session": "^1.15.6",
    "html-pdf": "^2.2.0",
    "http-errors": "~1.6.2",
    "mongoose": "^5.4.2",
    "morgan": "~1.9.0",
    "mysql2": "^1.6.5",
    "sequelize": "^4.42.1",
    "uuid": "^3.3.2"
  }
}
